View Issue Details

IDProjectCategoryView StatusLast Update
0002112Far ManagerCommand Line/Executepublic2012-05-25 13:45
ReporterVertigoAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002112: Отваливается автодополнение в ком. строке после использования диалога истории команд
DescriptionЕсли вызвать диалог истории команд (Alt+F8), выбрать там что-либо и вызвать на исполнение (нажав Enter, к примеру), то автоматическое автодополнение в ком. строке перестаёт работать (список не появляется) до рестарта процесса. Ручное (по Ctrl+Space) при этом продолжает работать.
Additional InformationПроблема затрагивает только текущий процесс Фара. В остальных процессах продолжает работать как надо (пока там тоже не произвести "магическую" процедуру).
Tagsautocomplete, history
Build2700

Activities

DrKnS

2012-05-24 12:01

administrator   bugnote:0009267

2700

Issue History

Date Modified Username Field Change
2012-05-23 15:30 Vertigo New Issue
2012-05-24 12:01 DrKnS Note Added: 0009267
2012-05-24 12:01 DrKnS Assigned To => DrKnS
2012-05-24 12:01 DrKnS Status new => feedback
2012-05-24 12:48 Vertigo Tag Attached: autocomplete
2012-05-24 12:48 Vertigo Tag Attached: history
2012-05-25 12:09 Vertigo Status feedback => resolved
2012-05-25 13:45 DrKnS Build => 2700
2012-05-25 13:45 DrKnS Status resolved => closed
2012-05-25 13:45 DrKnS Resolution open => fixed
2012-05-25 13:45 DrKnS Fixed in Version => 3.0